Home | Download | Screen shots | Discussion | Documentation
--- | --- | --- | --- | ---

# scene.h File Reference

Definition of `openvrml::scene`. More...

`#include <openvrml-common.h>`
`#include <openvrml/bad_url.h>`
`#include <openvrml/node.h>`
Include dependency graph for scene.h:

## Classes

class | openvrml::scene
| A scene in the VRML world. More...

## Namespaces

namespace | openvrml

| The OpenVRML Runtime Library.

## Detailed Description

Definition of `openvrml::scene`.